body { margin:0;width:100%;background:#fff;font-family:Arial, Helvetica, sans-serif; }

@font-face {
    font-family: 'AvalonDemi';
    src: url('../fonts/Avalon-Demi-webfont.eot');
    src: url('../fonts/Avalon-Demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avalon-Demi-webfont.woff') format('woff'),
         url('../fonts/Avalon-Demi-webfont.ttf') format('truetype'),
         url('../fonts/Avalon-Demi-webfont.svg#AvalonDemi') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvalonMedium';
    src: url('../fonts/Avalon-Medium-webfont.eot');
    src: url('../fonts/Avalon-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avalon-Medium-webfont.woff') format('woff'),
         url('../fonts/Avalon-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Avalon-Medium-webfont.svg#AvalonMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvalonBook';
    src: url('../fonts/Avalon-Book-webfont.eot');
    src: url('../fonts/Avalon-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avalon-Book-webfont.woff') format('woff'),
         url('../fonts/Avalon-Book-webfont.ttf') format('truetype'),
         url('../fonts/Avalon-Book-webfont.svg#AvalonBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvalonBold';
    src: url('../fonts/Avalon-Bold-webfont.eot');
    src: url('../fonts/Avalon-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avalon-Bold-webfont.woff') format('woff'),
         url('../fonts/Avalon-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Avalon-Bold-webfont.svg#AvalonBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#siteWrapper { width:100%;margin-top:26px; }
#pageWrapper { width:940px;margin:0 auto; }

#header { float:left;width:940px;height:146px; }
#header #logo { float:left;width:211px; }
#header #logo img { display:block; }
#header #memberLogin { float:right;width:201px;height:32px;margin-top:7px;padding:9px 10px 8px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#000; }
#header #memberLoginText { float:left;width:80px;font-family:"AvalonMedium";font-size:16px;color:#fff;line-height:14px; }
#header #memberLoginText.loggedIn { float:right;width:176px;padding-top:2px;text-align:right; }
#header #memberLoginText.loggedIn a { color:#fff;font-size:13px;font-family:Arial, Helvetica, sans-serif; }
#header #memberLoginButton a { float:right;width:96px;height:25px;padding-top:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border-top:1px solid #73921a;border-bottom:1px solid #617e13;border-left:1px solid #6a8817;border-right:1px solid #698716;
	background-image: linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -o-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -moz-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -webkit-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -ms-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.02, rgb(143,184,20)),
		color-stop(0.51, rgb(119,150,25))
	);
	font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;text-align:center;color:#fff;text-shadow:0px 1px 0px #627e13;filter: dropshadow(color=#627e13, offx=0, offy=1);
}
#header #memberLoginButton a:hover { text-decoration:none; }

#topNav { float:left;width:938px;height:47px;margin-top:10px;background:#86aa1d url('../images/bg-topnav-search-strip.gif') repeat-x;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border-top:1px solid #87ab1d;border-bottom:1px solid #7e9f1c;border-left:1px solid #7fa11c;border-right:1px solid #81a31c; }
#topNav ul { float:left; }

#topNav ul li { background:none; }
#topNav ul li { float:left;height:47px;padding:0;background:none;
	background-image: linear-gradient(top, rgb(148,186,32) 1%, rgb(126,159,28) 70%);
	background-image: -o-linear-gradient(top, rgb(148,186,32) 1%, rgb(126,159,28) 70%);
	background-image: -moz-linear-gradient(top, rgb(148,186,32) 1%, rgb(126,159,28) 70%);
	background-image: -webkit-linear-gradient(top, rgb(148,186,32) 1%, rgb(126,159,28) 70%);
	background-image: -ms-linear-gradient(top, rgb(148,186,32) 1%, rgb(126,159,28) 70%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.01, rgb(148,186,32)),
		color-stop(0.7, rgb(126,159,28))
	);
}
#topNav ul li.active-trail, #topNav ul li:hover { 
	background-image: linear-gradient(right top, rgb(79,99,19) 0%, rgb(113,145,25) 50%);
	background-image: -o-linear-gradient(right top, rgb(79,99,19) 0%, rgb(113,145,25) 50%);
	background-image: -moz-linear-gradient(right top, rgb(79,99,19) 0%, rgb(113,145,25) 50%);
	background-image: -webkit-linear-gradient(right top, rgb(79,99,19) 0%, rgb(113,145,25) 50%);
	background-image: -ms-linear-gradient(right top, rgb(79,99,19) 0%, rgb(113,145,25) 50%);
	
	background-image: -webkit-gradient(
		linear,
		right top,
		left bottom,
		color-stop(0, rgb(79,99,19)),
		color-stop(0.5, rgb(113,145,25))
	);
}
#topNav ul li a { display:block;height:33px;margin:0;padding:13px 26px 0 26px;background:none;border-top:1px solid #b4d063;border-bottom:1px solid #99b059;border-left:1px solid #a6c253;border-right:1px solid #7d9e1b;font-family:"AvalonBook";font-size:18px;color:#f4fed5;text-shadow:0px 1px 0px #465a09;filter: dropshadow(color=#465a09, offx=0, offy=1);font-weight:normal;  }
#topNav ul li a.active, #topNav ul li a:hover { height:33px;border-top:none;border-bottom:1px solid #99b059;border-left:1px solid #a6c253;border-right:1px solid #7d9e1b; }
#topNav ul li a.active:hover { height:33px;padding-top:13px; }
#topNav ul li a:hover { height:33px;padding-top:14px;text-decoration:none;border-bottom:1px solid #99b059; }
#topNav ul li.first a { border-left:none; }
#topNav ul li.last a { border-right:1px solid #a6c253; }

#topNavSearch { float:right; }
#topNavSearch #search { width:177px;height:34px;margin:7px 20px 0 0;background: url('../images/bg-search-rounded.png') no-repeat; }
#topNavSearch #search label { display:none; }
#topNavSearch #search .form-item { float:left;margin:0; }
#topNavSearch #search input.form-text { width:130px;margin:8px 0 0 10px;border:0;font-size:13px;color:#94a463; }
#topNavSearch #search input.form-submit { float:right;width:29px;height:29px;margin:3px 3px 0 0;border:0;background: url('../images/bg-button-search.png') no-repeat;text-indent:-9999px;cursor:pointer; }

#pageContent { float:left;width:100%; }
#pageContentLeft { float:left;width:700px;margin-right:20px;padding:20px 0 40px 0; }
#pageContentRight { float:left;width:220px;padding-top:20px; }
#regionContentAbove { float:left;width:100%; }

/* Homepage styles */
/* Homepage search venue by location */
#homepageVenueSearch { float:left;display:block;width:658px;height:100px;margin-bottom:30px;padding:11px 20px 0 20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #ddd;background: url('../images/bg-venue-search-nz.jpg') no-repeat top right; }
#homepageVenueSearch h2 { margin-bottom:0px;font-size:26px;font-family:"AvalonBold";line-height:30px; }
#homepageVenueSearch input.form-text { width:164px;height:14px;padding:3px; border:1px solid #969696; }
html.js input.form-autocomplete {
  background-image: url(/misc/throbber.gif);
  background-repeat: no-repeat;
  background-position: 100% 4px; /* LTR */
}
html.js input.throbbing {
  background-position: 100% -16px; /* LTR */
}
#homepageVenueSearch input.form-submit { margin:15px 0 0 0; }
#homepageVenueSearch .homepageVenueSearchButton { float:right;width:69px;height:29px;padding:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border-top:1px solid #73921a;border-bottom:1px solid #617e13;border-left:1px solid #6a8817;border-right:1px solid #698716;
	background-image: linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -o-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -moz-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -webkit-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -ms-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.02, rgb(143,184,20)),
		color-stop(0.51, rgb(119,150,25))
	);
	font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;text-align:center;color:#fff;text-shadow:0px 1px 0px #627e13;filter: dropshadow(color=#627e13, offx=0, offy=1);cursor:pointer;
}

/* Homepage features blocks */
#homepageFeatureBlock { position:relative;float:left;width:660px;height:228px;margin-bottom:20px;padding:20px;background:#ebebed;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:5px; }
#homepageFeatureBlock .view-content { width:100%; }
#homepageFeatureBlock .attachment, #homepageFeatureBlock .attachment .view-content { width:199px; }
#homepageFeatureBlock .view-content, #homepageFeatureBlock .item-list { float:left; }
#homepageFeatureBlock .item-list ul { float:left;margin:0;padding:0; }
#homepageFeatureBlock .item-list ul li { float:left;margin:0;padding:0;background:none; }

#homepageFeatureBlock h4 { color:#7B9C1A;font-family:"AvalonBold";font-size:15px; }
#homepageFeatureBlockImages { position:absolute;left:20px;float:left;width:440px;margin-right:20px; }
#homepageFeatureBlockImages div.field-item { float:left;position:absolute;padding:0;list-style:none;background:none; }
#homepageFeatureBlockImages div.field-item.show { z-index:500; }
#homepageFeatureBlockImages img { display:block; }
#homepageFeatureBlockDetails { position:absolute;right:20px;float:right;width:200px; }
#homepageFeatureBlockTitle { font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#336699; }
#homepageFeatureBlockTeaser { line-height:18px; }



#homepagePromoBlocksWrapper { float:left;width:100%;margin-bottom:20px; }
#homepagePromoBlocksWrapper .block { float:left;width:298px;height:124px;padding:12px 20px 0 20px;background: url('../images/bg-homepage-promo.png') repeat-x;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #dedee0; }
#homepagePromoBlocksWrapper .block.promo1 { margin-right:20px;background: url('../images/bg-homepage-promo-block1.png') no-repeat; }
#homepagePromoBlocksWrapper .block.promo2 { background: url('../images/bg-homepage-promo-block2.png') no-repeat; }
#homepagePromoBlocksWrapper .block h2 { width:185px;font-size:24px;font-family:"AvalonBold";color:#7b9c1a;line-height:25px; }
#homepagePromoBlocksWrapper .block .content { font-size:12px;width:185px;line-height:16px; }

/* Homepage RHS industry updates */
#block-views-industry_updates-block_1 { float:left;width:199px;padding:14px 9px;line-height:14px; }

/* #updatesIcon { float:right;position:relative;top:-26px;right:-3px;width:55px;height:55px;background: url('../images/bg-rhs-updates-icon.png') no-repeat; } */
#updatesIcon { float:right;width:55px;height:55px;margin:-26px 0 11px 0;background: url('../images/bg-rhs-updates-icon.png') no-repeat; }
#block-views-industry_updates-block_1 h2 { margin:0px;font-size:16px;font-family:"AvalonBold";line-height:20px; }

.rhsUpdateItemWrapper { float:left;width:197px;margin-bottom:15px;padding:12px 0 0 0;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background:#fff; }
.rhsUpdateItemWrapper a { color:#336699;font-size:11px;text-decoration:none; }
.updateItemTop { float:left;margin:0 0 10px 0;padding:0 15px; }
.updateItemTitle a { display:block;padding-bottom:2px;font-weight:bold; }
.updateItemPosition { display:block;padding-bottom:6px;color:#336699;font-size:11px; }
.updateItemDescription { font-size:11px; }
.updateItemDescription p { margin:0; }
.updateItemBottom { float:left;width:197px;padding:7px 0;border-top:2px solid #afcc5c;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-bottomleft:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;
	background:#92b920;
	background-image: linear-gradient(top, #92b920 9%, #81a41b 55%);
	background-image: -o-linear-gradient(top, #92b920 9%, #81a41b 55%);
	background-image: -moz-linear-gradient(top, #92b920 9%, #81a41b 55%);
	background-image: -webkit-linear-gradient(top, #92b920 9%, #81a41b 55%);
	background-image: -ms-linear-gradient(top, #92b920 9%, #81a41b 55%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.09, #92b920),
		color-stop(0.55, #81a41b)
	);
}
.updateItemCategory { float:left;width:100px;padding-left:10px;color:#fff;font-size:12px;font-weight:bold; }
.updateItemDate { float:left;width:65px;padding-left:12px;font-size:13px;color:#495e10; }

#rhsUpdatesPager { float:left;width:100%;margin-top:10px;font-size:13px; }
#rhsUpdatesPager a { text-decoration:none;color:#336699; }
#rhsUpdatesPagerLeft { float:left;width:100px; }
#rhsUpdatesPagerLeft a { color:#336699; }
#rhsUpdatesPagerRight { float:right;width:50px; }

/* end homepage styles */

#tabs-wrapper { clear:both;margin:0;padding:0; }
body.front #pageContentLeft h1 { margin-bottom:26px;font-size:36px;font-family:"AvalonMedium";font-weight:normal;line-height:34px; }
body.front #pageContentLeft h1 strong { font-family:"AvalonBold"; }
#pageContentLeft h1 { margin-bottom:6px;font-size:26px;font-family:"AvalonBold";line-height:34px;color:#555; }


.node { margin:0;padding:0;border:0; }
.node .content { margin:0;padding:0;font-size:14px;color:#555; }
.node .content p { margin-top:0; }
.block .content { margin:0; }

/* Venue pages  */

.venueTeaserWrapper { float:left;width:100%;padding:9px 0;border-bottom:1px solid #e1e1e1; }
.venueTeaser { float:left;width:570px; }
.venueTeaserTitle { float:left;width:570px; }
.venueTeaserTitle h2 { margin-top:5px; }
.venueTeaserTeaser { float:left; }
.venueTeaserTeaser p { margin-top:0; }
.venueTeaserTeaser.noImage { float:left;width:700px; }
.venueTeaserImage { float:right; }
.venueTeaserImage img { display:block;padding:3px;border:1px solid #d7d7d7; }

#venueImagesSlider { float:left;margin-bottom:15px; }
#venueImagesSlider .nivo-controlNav { bottom:10px;left:10px; }
#venueImagesSlider .nivo-controlNav a { width:16px;height:20px;background: url("../images/bullets-nivo-custom.png") no-repeat; }
#venueImagesSlider .nivo-controlNav a.active { background: url("../images/bullets-nivo-custom.png") no-repeat -19px 0; }
#venueImagesSlider .nivo-directionNav a { width:34px;background: url("../images/arrows-nivo-custom.png") no-repeat; }
#venueImagesSlider a.nivo-nextNav { background-position:-34px 0; }

#block-gmap_location-0 { float:left;margin-top:10px; }
#mapAddress { float:left;width:230px;padding-right:10px;font-size:13px;line-height:18px; }
#mapAddress h3 { font-size:19px;line-height:24px; }
#mapAddress .mapAddress { font-weight:bold; }
#mapAddress a {  }
#mapGoogle { float:right; }

#block-sparks-venue-event-finder { float:left;width:100%;margin-top:20px; }
#eventFinderFeedWrapper { float:left;width:668px;margin-bottom:20px;padding:10px 15px 20px 15px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #dedee1;
	background:#ececec;
	background-image: linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -o-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -moz-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -webkit-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -ms-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.09, #f5f5f5),
		color-stop(0.55, #ececec)
	);
}
#eventFinderHeaderLeft { float:left;font-size:11px; }
#eventFinderHeaderLeft h2 { font-size:17px;font-family:"AvalonBold", Arial, Helvetica, sans-serif; }
#eventFinderHeaderLogo { float:right; }
#eventFinderEvents { width:648px;float:left;margin-top:12px;padding:0 10px; }
.eventFinderItem { position:relative;top:0;left:0;float:left;width:192px;margin-right:35px;line-height:18px; }
.eventFinderItem.index2 { margin-right:0; }
.eventDate { float:left;position:absolute;top:-12px;left:-12px;width:43px;height:40px;padding:8px 5px 0 0;text-align:center;background: url('../images/bg-events-date-blob.png') no-repeat;color:#fff;line-height:11px;font-weight:bold;font-size:10px; }
.eventImage { float:left;width:192px;height:129px; }
.eventImage img { display:block;border:1px solid #bebebe; }
.eventTitle { float:left;width:100%;padding-top:5px; }
.eventTitle a { font-size:15px;font-weight:bold; }
.eventLocation { float:left;width:100%; }


#nonMemberWrapper { float:left;width:668px;margin-bottom:20px;padding:10px 15px 20px 15px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #dedee1;line-height:15px;font-size:13px;
	background:#ececec;
	background-image: linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -o-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -moz-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -webkit-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -ms-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.09, #f5f5f5),
		color-stop(0.55, #ececec)
	);
}
#nonMemberJoinBenefits { float:left;width:230px; }
#nonMemberJoinBenefits h3 { margin-bottom:20px;font-size:20px;color:#5a7513;line-height:22px; }
#nonMemberJoinBenefits ul { margin:5px 0 0 0; }
#nonMemberJoinBenefits ul li { margin:0;padding:0 0 3px 0;background:none;list-style-type:disc;list-style-position:inside; }
#nonMemberJoinPreview { float:left;width:122px;margin-left:50px;padding-top:5px; }
#nonMemberJoin { float:right;width:200px;margin-right:30px;padding-top:15px;text-align:center; }
#nonMemberJoin h2 { margin-bottom:20px;font-size:22px;font-family:"AvalonBold", Arial, Helvetica, sans-serif;line-height:24px; }
#nonMemberJoin a { display:block;width:133px;margin:0 auto;padding:13px 0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border-top:1px solid #73921a;border-bottom:1px solid #617e13;border-left:1px solid #6a8817;border-right:1px solid #698716;
	background-image: linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -o-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -moz-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -webkit-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -ms-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.02, rgb(143,184,20)),
		color-stop(0.51, rgb(119,150,25))
	);
	font-family:Arial, Helvetica, sans-serif;font-size:23px;font-weight:bold;text-align:center;color:#fff;text-shadow:0px 2px 0px #627e13;filter: dropshadow(color=#627e13, offx=0, offy=1);line-height:25px;
}
#nonMemberJoin a:hover { text-decoration:none; }
/* end */

/* Notice Board */
.view-industry-updates .view-header { float:left;width:100%;padding-top:10px;border-top:1px solid #c4c4c4; }
.view-industry-updates .view-display-id-attachment_1  .view-header { border:none; }
.view-industry-updates .view-content { margin-bottom:20px; }
.view-industry-updates .view-content, .view-industry-updates .attachment  { float:left; }
.view-industry-updates .view-header h2 { float:left;font-size:20px;color:#5a7513;font-weight:bold; }
.view-industry-updates .view-header .seeAll { float:right;width:57px;height:16px;text-align:center;font-size:12px;color:#369;font-weight:normal;background:#e2e2e2;border:1px solid #d9d9d9;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; }
.view-industry-updates .view-header .seeAll a { display:block;height:12px;padding:2px 0;line-height:12px; }
.noticeBoardItem { float:left;width:700px;padding-top:15px;border-bottom:1px solid #e1e1e1; }
.view-display-id-attachment_1 .views-row-last .noticeBoardItem { border-bottom:none; }
.noticeBoardItem .noticeBoardDateType { float:left;width:95px;margin-right:20px;line-height:18px; }
.noticeBoardItem .views-field-created { float:left;width:100%;font-size:11px;color:#555; }
.noticeBoardItem .views-field-name { float:left;width:100%; }
.noticeBoardItem .noticeBoardDetails { float:left;width:580px; }
.view-display-id-attachment_1 .noticeBoardDetails.image { width:430px;padding-right:10px; }
.noticeBoardItem .views-field-title a { font-size:17px;font-weight:bold; }
.noticeBoardItem .views-field-title a:hover { text-decoration:none; }
.noticeBoardItem .views-field-teaser { font-size:13px;color:#333; }
.noticeBoardItem .views-field-teaser p { margin-top:0; }
.noticeBoardItem .noticeBoardImage { float:right; }
.noticeBoardItem .noticeBoardImage img { display:block;padding:3px;border:1px solid #d7d7d7; }
/* end */

/* Trade directory */
.view-trade-directory .rowCounter { float:left;margin-bottom:10px; }
.view-trade-directory .views-row { float:left;width:200px;margin-left:20px;padding:9px;border:1px solid #e1e1e1; }

.view-trade-directory .rowCounter .views-row:first-child { margin-left:0; }

/*.view-trade-directory .views-row-3, .view-trade-directory .views-row-6, .view-trade-directory .views-row-9,
.view-trade-directory .views-row-12	, .view-trade-directory .views-row-15, .view-trade-directory .views-row-18 { margin-right:0; } */
.view-trade-directory .views-field-field-trade-logo-fid { float:left;width:198px;height:108px;margin-bottom:10px;border:1px solid #e1e1e1;text-align:center; }
.view-trade-directory .views-field-field-trade-logo-fid img {  }
.view-trade-directory .views-field-title a { font-size:17px;font-weight:bold;color:#369; }
.view-trade-directory .views-field-body { font-size:13px;color:#333; }


/* end */

/* Sidebar right */
#sidebarRight { float:left; }
#sidebarRight .block { float:left;margin-bottom:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #dedee1;
	background:#ececec;
	background-image: linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -o-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -moz-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -webkit-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	background-image: -ms-linear-gradient(top, #f5f5f5 9%, #ececec 55%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.09, #f5f5f5),
		color-stop(0.55, #ececec)
	);
}
#sidebarRight .block .content { float:left;margin:0; }

/* Venue ownership  block */
#block-views-venue_ownership-block_1 { float:left;width:199px;padding:14px 9px;line-height:14px; }
#block-views-venue_ownership-block_1 h2 { margin:0px;font-size:16px;font-family:"AvalonBold";line-height:20px; }
#block-views-venue_ownership-block_1 .content, #block-views-venue_ownership-block_1 .views-row { float:left;width:195px;margin-bottom:3px; }
#block-views-venue_ownership-block_1 .views-row { padding:3px 0 6px 0;border-bottom:1px solid #ddd; }
#block-views-venue_ownership-block_1 .views-field-title { float:left;width:175px; }
#block-views-venue_ownership-block_1 .views-field-edit-node { float:right; }
#block-views-venue_ownership-block_1 .views-field-edit-node a { float:right;width:16px;background: url('../images/icon-edit.png') no-repeat;text-indent:-9999px; }
#block-views-venue_ownership-block_1 .views-field-edit-node a:focus { outline:none;border:none; }

.rhsJoin { float:left;width:199px;padding:8px 9px;background:#f5f5f5 url('../images/bg-rhs-fern.png') bottom left no-repeat !important; }
.rhsJoin h2 { margin:0 0 10px 0;font-family:"AvalonBold";font-size:30px;line-height:26px; }
.rhsJoin .rhsJoinLeft { float:left;width:115px;line-height:15px; }
.rhsJoin .rhsJoinRight { float:right;width:74px;height:24px;margin-bottom:4px;padding:5px 0 0 0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #dedee1;
	background-image: linear-gradient(top, #8FB814 2%, #779619 51%);
	background-image: -o-linear-gradient(top, #8FB814 2%, #779619 51%);
	background-image: -moz-linear-gradient(top, #8FB814 2%, #779619 51%);
	background-image: -webkit-linear-gradient(top, #8FB814 2%, #779619 51%);
	background-image: -ms-linear-gradient(top, #8FB814 2%, #779619 51%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.02, #8FB814),
		color-stop(0.51, #779619)
	);
    border-color:#73921A #698716 #617E13 #6A8817;
    border-style:solid;
    border-width:1px;
    color:#fff;
    cursor:pointer;
    font-family:Arial,Helvetica,sans-serif;
    font-size:15px;
    font-weight:bold;
    text-align:center;
    text-shadow:0 1px 0 #627E13;
}
.rhsJoin .rhsJoinRight a { color:#fff; }

#block-sparks-location-info { float:left;width:187px;padding:10px 15px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666; }
.venueDetailsBlock { margin-bottom:15px;padding-bottom:15px;border-bottom:1px dotted #989898; }
.venueDetailsBlock.nonMember { margin:0;padding:0;border:none; }
#locationContact { line-height:18px; }
#block-sparks-location-info h2 { margin:0 0 15px 0;font-family:"AvalonBold";line-height:18px; }
#block-sparks-location-info #venueLogo { margin-bottom:15px; }
#block-sparks-location-info #venueLogo img { display:block; }
#block-sparks-location-info #venueAddress { margin-bottom:8px;font-weight:bold; }
#block-sparks-location-info #venueAddress span { display:block; }

#contactDetails h4 { font-size:9px;text-transform:uppercase; }
#contactName { font-size:12px;color:#333; }
.socialNetwork { padding-left:20px; }
#contactTwitter { background: url('../images/logo-rhs-twitter.gif') no-repeat 0 2px; }
#contactFacebook { background: url('../images/logo-rhs-facebook.gif') no-repeat 0 2px; }

#capacityInfo ul { margin:0 0 0 0;padding:0; }
#capacityInfo ul li { margin:0;padding:2px 0 10px 0;list-style:none;background:none;line-height:13px; }
#capacityInfo .venueRoomName { padding-left:32px;background: url('../images/bg-rhs-room-banquet.gif') no-repeat 0 3px; }
#capacityInfo .venueRoomName.auditorium { background: url('../images/icon-auditorium.png') no-repeat 0 3px; }
#capacityInfo .venueRoomName.conference-meeting { background: url('../images/icon-meetingroom.png') no-repeat 0 3px; }
#capacityInfo .venueRoomName.arena { background: url('../images/icon-arena.png') no-repeat 0 3px; }
#capacityInfo .venueRoomName.indoor-stadium { background: url('../images/icon-indoor.png') no-repeat 0 3px; }
#capacityInfo .venueRoomName.outdoor-stadium { background: url('../images/icon-outdoor.png') no-repeat 0 3px; }
#capacityInfo .venueRoomName.theatre { background: url('../images/icon-theatre.png') no-repeat 0 3px; }

#venueEnquire { font-size:10px; }
#venueEnquire a { font-size:11px; }
#venueEnquire .seatingPlan { margin-bottom:8px; }
#venueEnquire a.enquireButton { display:block;width:185px;height:25px;padding-top:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border-top:1px solid #73921a;border-bottom:1px solid #617e13;border-left:1px solid #6a8817;border-right:1px solid #698716;
	background:#8cb515;
	background-image: linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -o-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -moz-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -webkit-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	background-image: -ms-linear-gradient(top, rgb(143,184,20) 2%, rgb(119,150,25) 51%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.02, rgb(143,184,20)),
		color-stop(0.51, rgb(119,150,25))
	);
	font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;text-align:center;color:#fff;text-shadow:0px 1px 0px #5a7412;filter: dropshadow(color=#5a7412, offx=0, offy=1);
}
#venueEnquire a.enquireButton:hover { text-decoration:none; }
/* end */


#footerMap { float:left;width:100%;height:255px;margin-bottom:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border-top:1px solid #84a61d;
	background:#94BA20;
	background-image: linear-gradient(top, #94BA20 9%, #7E9F1C 55%);
	background-image: -o-linear-gradient(top, #94BA20 9%, #7E9F1C 55%);
	background-image: -moz-linear-gradient(top, #94BA20 9%, #7E9F1C 55%);
	background-image: -webkit-linear-gradient(top, #94BA20 9%, #7E9F1C 55%);
	background-image: -ms-linear-gradient(top, #94BA20 9%, #7E9F1C 55%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.09, #94BA20),
		color-stop(0.55, #7E9F1C)
	);
}
#footerMapInner { float:left;width:910px;padding:30px 15px 10px 15px;border-top:1px solid #A6D124; }
#footerMapLogo { float:left;width:145px;padding:0 0 0 15px;line-height:12px;font-size:10px;  }
#footerMapLogo img { display:block;margin-bottom:8px; }
#footerMapLogo #copyright { margin-bottom:20px;color:#384E00; }
#footerMapLogo #membersArea { float:left;margin-top:16px; }
#footerMapLogo #membersArea a { display:block;width:127px;height:22px;padding-top:10px;-webkit-border-radius:14px;-moz-border-radius:14px;border-radius:14px;
	background-image: linear-gradient(top, #6B6B6B 9%, #555555 55%);
	background-image: -o-linear-gradient(top, #6B6B6B 9%, #555555 55%);
	background-image: -moz-linear-gradient(top, #6B6B6B 9%, #555555 55%);
	background-image: -webkit-linear-gradient(top, #6B6B6B 9%, #555555 55%);
	background-image: -ms-linear-gradient(top, #6B6B6B 9%, #555555 55%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.09, #6B6B6B),
		color-stop(0.55, #555555)
	);
	font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-align:center;text-shadow:0px 1px 0px #4d4d4d;filter: dropshadow(color=#4d4d4d, offx=0, offy=1);color:#fff;
}
#footerMapLogo #membersArea a:hover { text-decoration:none; }

#footerMapNav { float:left;width:590px; }
#footerMapNav ul ul { height:175px; }
#footerMapInner ul { float:left;margin:0;padding:0; }
#footerMapInner ul li { display:block;float:left;width:141px;margin:0;padding:0 0 0 9px;font-size:26px;font-family:"AvalonBold";color:#333;background: url('../images/footer-menu-border.gif') repeat-y;line-height:25px; }
#footerMapInner ul li.last { width:101px; }
#footerMapInner ul li.home a { color:#fff; }
#footerMapInner ul li.contact { padding:0 0 12px 0;background:none; }
#footerMapInner ul li a { color:#fff;text-shadow:0px 1px 2px #333;filter: dropshadow(color=#333, offx=0, offy=1); }
#footerMapInner ul li a:hover { text-decoration:none; }

#footerMapInner ul ul { width:100%;margin-top:8px; }
#footerMapInner ul ul li { padding:0;background:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#555;line-height:18px; }
#footerMapInner ul ul li.last { width:auto; }
#footerMapInner ul ul li a { text-shadow:none;filter: dropshadow(color=#fff, offx=0, offy=0); }

#footerMapSearchSocial { float:left;width:160px; }

#footerSearch { float:left;margin-bottom:28px; }
#footerSearch .block-search { width:159px;height:34px;margin:0;background: url('../images/bg-footer-search-rounded.png') no-repeat; }
#footerSearch .block-search label { display:none; }
#footerSearch .block-search #edit-search-theme-form-2-wrapper { float:left; }
#footerSearch .block-search .form-item { margin:0; }
#footerSearch .block-search input.form-text { width:115px;margin:9px 0 0 8px;border:0;font-size:12px;color:#777; }
#footerSearch .block-search input.form-submit { float:right;width:29px;height:29px;margin:2px 3px 0 0;border:0;background: url('../images/bg-footer-button-search.png') no-repeat;text-indent:-9999px;cursor:pointer; }

#footerSocial { float:left; }
#footerSocial .emailButton.footerButton { margin:0; }
#footerSocial .emailButton a { display:block;float:left;width:88px;height:28px;padding-top:4px;background: url('../images/bg-footer-email-button.png') no-repeat;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#fff;text-align:center; }
#footerSocial .emailButton a:hover { text-decoration:none; }
#footerSocial .footerButton { float:left;margin:1px 0 0 8px; }
#footerSocial .footerButton img { display:block; }

 
.node-type-trade-services-add .field-field-trade-logo {float:right; margin: 0 0 8px 8px;}